/*     46161 : 타이틀 텍스트      */
.title__46161__ {font-size:0}
.title__46161__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46161__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__46161__.style_top p {padding-top:10px}
.title__46161__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46161__.style_right p {padding-right:14px}
.title__46161__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46161__.style_bottom p {padding-bottom:12px}
.title__46161__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46161__.style_left p {padding-left:14px}
.title__46161__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46161__.style_circle1 p {padding-left:18px}
.title__46161__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46161__.style_circle2 p {padding-left:18px}
.title__46161__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46161__ p {font-size:20px}
	.title__46161__.style_top p:before {width:20px}
	.title__46161__.style_right p:before {height:20px}
	.title__46161__.style_bottom p:before {width:20px}
	.title__46161__.style_left p:before {height:20px}
}

/*     46162 : 장문 텍스트      */
.textarea__46162__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__46162__ p {font-size:15px; line-height:1.6em;}
}

/*     46163 : 타이틀 텍스트      */
.title__46163__ {font-size:0}
.title__46163__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__46163__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__46163__.style_top p {padding-top:10px}
.title__46163__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__46163__.style_right p {padding-right:14px}
.title__46163__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__46163__.style_bottom p {padding-bottom:12px}
.title__46163__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__46163__.style_left p {padding-left:14px}
.title__46163__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__46163__.style_circle1 p {padding-left:18px}
.title__46163__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__46163__.style_circle2 p {padding-left:18px}
.title__46163__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__46163__ p {font-size:20px}
	.title__46163__.style_top p:before {width:20px}
	.title__46163__.style_right p:before {height:20px}
	.title__46163__.style_bottom p:before {width:20px}
	.title__46163__.style_left p:before {height:20px}
}

/*     48949 : 버튼형 타이틀      */
.button_title__48949__ {font-size:0; }
.button_title__48949__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #7b9c43; background:#7b9c43;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__48949__.style_line p {background:none;}

/*     48950 : 장문 텍스트      */
.textarea__48950__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__48950__ p {font-size:16px; line-height:1.6em;}
}

/*     48951 : 버튼형 타이틀      */
.button_title__48951__ {font-size:0; }
.button_title__48951__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #7b9c43; background:#7b9c43;
	font-size:15px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__48951__.style_line p {background:none;}

/*     48952 : 장문 텍스트      */
.textarea__48952__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__48952__ p {font-size:16px; line-height:1.6em;}
}

